id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: fi-FI
content:
  managed-by-external-system.message: Tätä haltijaa hallitaan ulkoisesta provisiointijärjestelmästä.
  admin-inheritance-disabled.message: Tililläsi on rajoitettu käyttöoikeus tähän haltijaan, sillä pääkäyttäjyyden periminen on poistettu käytöstä.
  branding-preview.message: Tämä on brändäyksen esikatselutila. Se näyttää, miltä liittymä näyttää alihaltijoillesi. Brändäystä ei oteta käyttöön, ennen kuin napsautat Valmis-painiketta Valitse väriskeema -sivulla.
  account-not-activated.message: Jos haluat aktivoida tilisi, tarkista sähköpostisi. <placeholder>Lähetä aktivointisähköposti uudelleen</placeholder>
  limited-access.message: Tililläsi on rajoitettu käyttöoikeus palveluun. Voit hallita brändäysvalintoja, SMTP-asetuksia, sijainteja ja tallennustiloja.
  read-only-access.message: Tililläsi on vain lukuoikeus palveluun.
  mfa.message: Kahden tekijän todennus on otettu pois käytöstä organisaatiossasi. Suosittelemme turvallisuussyistä ottamaan tämän asetuksen käyttöön. Valitse Asetukset > Suojaus.
